# driveInfo Struct Reference

`#include <hd.h>`

## Data Fields

driveDiskLabel * | diskLabel
char | hdSector [512]
char | hdEnable
char | hdDev
char | hdFlags
char | hdShift
long | hdMask
long | hdMulti
long | hdPort
long | hdSize
long | hdCalc
long | parOffset

## Field Documentation

struct driveDiskLabel* driveInfo::diskLabel

long driveInfo::hdCalc

char driveInfo::hdDev

char driveInfo::hdEnable

char driveInfo::hdFlags

long driveInfo::hdMask

long driveInfo::hdMulti

long driveInfo::hdPort

char driveInfo::hdSector[512]

char driveInfo::hdShift

long driveInfo::hdSize

long driveInfo::parOffset

The documentation for this struct was generated from the following file:

- hd.h